@font-face {
  font-family: 'IBM Plex Sans';
  src: url("../fonts/ibm-plex/IBMPlexSans-BoldItalic.eot");
  src: url("../fonts/ibm-plex/IBMPlexSans-BoldItalic.eot?#iefix") format("embedded-opentype"), url("../fonts/ibm-plex/IBMPlexSans-BoldItalic.woff2") format("woff2"), url("../fonts/ibm-plex/IBMPlexSans-BoldItalic.woff") format("woff"), url("../fonts/ibm-plex/IBMPlexSans-BoldItalic.ttf") format("truetype");
  font-weight: bold;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'IBM Plex Sans';
  src: url("../fonts/ibm-plex/IBMPlexSans-Thin.eot");
  src: url("../fonts/ibm-plex/IBMPlexSans-Thin.eot?#iefix") format("embedded-opentype"), url("../fonts/ibm-plex/IBMPlexSans-Thin.woff2") format("woff2"), url("../fonts/ibm-plex/IBMPlexSans-Thin.woff") format("woff"), url("../fonts/ibm-plex/IBMPlexSans-Thin.ttf") format("truetype");
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'IBM Plex Sans';
  src: url("../fonts/ibm-plex/IBMPlexSans-ThinItalic.eot");
  src: url("../fonts/ibm-plex/IBMPlexSans-ThinItalic.eot?#iefix") format("embedded-opentype"), url("../fonts/ibm-plex/IBMPlexSans-ThinItalic.woff2") format("woff2"), url("../fonts/ibm-plex/IBMPlexSans-ThinItalic.woff") format("woff"), url("../fonts/ibm-plex/IBMPlexSans-ThinItalic.ttf") format("truetype");
  font-weight: 100;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'IBM Plex Sans';
  src: url("../fonts/ibm-plex/IBMPlexSans-Bold.eot");
  src: url("../fonts/ibm-plex/IBMPlexSans-Bold.eot?#iefix") format("embedded-opentype"), url("../fonts/ibm-plex/IBMPlexSans-Bold.woff2") format("woff2"), url("../fonts/ibm-plex/IBMPlexSans-Bold.woff") format("woff"), url("../fonts/ibm-plex/IBMPlexSans-Bold.ttf") format("truetype");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'IBM Plex Sans';
  src: url("../fonts/ibm-plex/IBMPlexSans-Light.eot");
  src: url("../fonts/ibm-plex/IBMPlexSans-Light.eot?#iefix") format("embedded-opentype"), url("../fonts/ibm-plex/IBMPlexSans-Light.woff2") format("woff2"), url("../fonts/ibm-plex/IBMPlexSans-Light.woff") format("woff"), url("../fonts/ibm-plex/IBMPlexSans-Light.ttf") format("truetype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'IBM Plex Sans';
  src: url("../fonts/ibm-plex/IBMPlexSans-Medium.eot");
  src: url("../fonts/ibm-plex/IBMPlexSans-Medium.eot?#iefix") format("embedded-opentype"), url("../fonts/ibm-plex/IBMPlexSans-Medium.woff2") format("woff2"), url("../fonts/ibm-plex/IBMPlexSans-Medium.woff") format("woff"), url("../fonts/ibm-plex/IBMPlexSans-Medium.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'IBM Plex Sans';
  src: url("../fonts/ibm-plex/IBMPlexSans-LightItalic.eot");
  src: url("../fonts/ibm-plex/IBMPlexSans-LightItalic.eot?#iefix") format("embedded-opentype"), url("../fonts/ibm-plex/IBMPlexSans-LightItalic.woff2") format("woff2"), url("../fonts/ibm-plex/IBMPlexSans-LightItalic.woff") format("woff"), url("../fonts/ibm-plex/IBMPlexSans-LightItalic.ttf") format("truetype");
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'IBM Plex Sans';
  src: url("../fonts/ibm-plex/IBMPlexSans-ExtraLightItalic.eot");
  src: url("../fonts/ibm-plex/IBMPlexSans-ExtraLightItalic.eot?#iefix") format("embedded-opentype"), url("../fonts/ibm-plex/IBMPlexSans-ExtraLightItalic.woff2") format("woff2"), url("../fonts/ibm-plex/IBMPlexSans-ExtraLightItalic.woff") format("woff"), url("../fonts/ibm-plex/IBMPlexSans-ExtraLightItalic.ttf") format("truetype");
  font-weight: 200;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'IBM Plex Sans';
  src: url("../fonts/ibm-plex/IBMPlexSans-ExtraLight.eot");
  src: url("../fonts/ibm-plex/IBMPlexSans-ExtraLight.eot?#iefix") format("embedded-opentype"), url("../fonts/ibm-plex/IBMPlexSans-ExtraLight.woff2") format("woff2"), url("../fonts/ibm-plex/IBMPlexSans-ExtraLight.woff") format("woff"), url("../fonts/ibm-plex/IBMPlexSans-ExtraLight.ttf") format("truetype");
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'IBM Plex Sans';
  src: url("../fonts/ibm-plex/IBMPlexSans-SemiBoldItalic.eot");
  src: url("../fonts/ibm-plex/IBMPlexSans-SemiBoldItalic.eot?#iefix") format("embedded-opentype"), url("../fonts/ibm-plex/IBMPlexSans-SemiBoldItalic.woff2") format("woff2"), url("../fonts/ibm-plex/IBMPlexSans-SemiBoldItalic.woff") format("woff"), url("../fonts/ibm-plex/IBMPlexSans-SemiBoldItalic.ttf") format("truetype");
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'IBM Plex Sans';
  src: url("../fonts/ibm-plex/IBMPlexSans-SemiBold.eot");
  src: url("../fonts/ibm-plex/IBMPlexSans-SemiBold.eot?#iefix") format("embedded-opentype"), url("../fonts/ibm-plex/IBMPlexSans-SemiBold.woff2") format("woff2"), url("../fonts/ibm-plex/IBMPlexSans-SemiBold.woff") format("woff"), url("../fonts/ibm-plex/IBMPlexSans-SemiBold.ttf") format("truetype");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'IBM Plex Sans';
  src: url("../fonts/ibm-plex/IBMPlexSans-Regular.eot");
  src: url("../fonts/ibm-plex/IBMPlexSans-Regular.eot?#iefix") format("embedded-opentype"), url("../fonts/ibm-plex/IBMPlexSans-Regular.woff2") format("woff2"), url("../fonts/ibm-plex/IBMPlexSans-Regular.woff") format("woff"), url("../fonts/ibm-plex/IBMPlexSans-Regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'IBM Plex Sans';
  src: url("../fonts/ibm-plex/IBMPlexSans-Italic.eot");
  src: url("../fonts/ibm-plex/IBMPlexSans-Italic.eot?#iefix") format("embedded-opentype"), url("../fonts/ibm-plex/IBMPlexSans-Italic.woff2") format("woff2"), url("../fonts/ibm-plex/IBMPlexSans-Italic.woff") format("woff"), url("../fonts/ibm-plex/IBMPlexSans-Italic.ttf") format("truetype");
  font-weight: normal;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'IBM Plex Sans';
  src: url("../fonts/ibm-plex/IBMPlexSans-MediumItalic.eot");
  src: url("../fonts/ibm-plex/IBMPlexSans-MediumItalic.eot?#iefix") format("embedded-opentype"), url("../fonts/ibm-plex/IBMPlexSans-MediumItalic.woff2") format("woff2"), url("../fonts/ibm-plex/IBMPlexSans-MediumItalic.woff") format("woff"), url("../fonts/ibm-plex/IBMPlexSans-MediumItalic.ttf") format("truetype");
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}

.garlyn-checkbox label {
  display: block;
  position: relative;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  font-size: 14px;
  padding-left: 25px;
  text-align: left;
}

.garlyn-checkbox label a {
  color: #FF5A00;
  cursor: pointer;
  text-decoration: underline;
}

.garlyn-checkbox label input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
  display: block;
}

.garlyn-checkbox label .checkmark {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  left: 0;
  height: 15px;
  width: 15px;
  border-radius: 3px;
  background-color: #eee;
}

.garlyn-checkbox label .checkmark:after {
  left: 5px;
  top: 2px;
  width: 5px;
  height: 10px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  content: "";
  position: absolute;
  display: none;
}

.garlyn-checkbox label input:checked ~ .checkmark {
  background-color: #FF5A00;
}

.garlyn-checkbox label input:checked ~ .checkmark:after {
  display: block;
}

.garlyn-checkbox label .error {
  border: 1px solid #FE5000;
  -webkit-box-shadow: 0px 0px 10px 1px rgba(254, 80, 0, 0.2);
  box-shadow: 0px 0px 10px 1px rgba(254, 80, 0, 0.2);
}

.garlyn-checkbox label .checkmark.error:after {
  left: 4px;
  top: 1px;
}

.template-l-70 {
  font-family: 'IBM Plex Sans', 'sans-serif';
  color: #000000;
  overflow-x: hidden;
}

.template-l-70 * {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.template-l-70 .delimiter {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative;
  margin: 50px 0;
}

.template-l-70 .delimiter.heart:before {
  content: ' ';
  border-top: 1px solid #BEBEBE;
  width: 100%;
  position: absolute;
  top: 30%;
}

.template-l-70 .delimiter.heart .icon {
  width: 100px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background: #ffffff;
  z-index: 1;
}

.template-l-70 .delimiter.heart .icon img {
  width: 70px;
  height: auto;
  background: #fff;
  padding-right: 14px;
}

.template-l-70 .delimiter.coffee:before {
  content: ' ';
  border-top: 1px solid #BEBEBE;
  width: 100%;
  position: absolute;
  top: 45%;
}

.template-l-70 .delimiter.coffee .icon {
  width: 100px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background: #ffffff;
  z-index: 1;
}

.template-l-70 .delimiter.coffee .icon img {
  width: 120px;
  height: auto;
}

.template-l-70 .blockquote {
  background: #ECECEC;
  font-style: italic;
  margin: 13px 13px 20px 0;
  position: relative;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  min-height: 150px;
  padding: 10px 30px 10px 50px;
}

.template-l-70 .blockquote .text, .template-l-70 .blockquote .comment {
  font-size: 22px;
}

.template-l-70 .blockquote .author {
  font-size: 18px;
  color: #5A6372;
  margin-top: 21px;
  text-align: right;
  width: 60%;
  margin-left: auto;
}

.template-l-70 .blockquote.left {
  border-radius: 14px 14px 14px 70px;
}

.template-l-70 .blockquote.left:after {
  border-radius: 14px 14px 14px 70px;
}

.template-l-70 .blockquote.right {
  border-radius: 14px 70px 14px 14px;
}

.template-l-70 .blockquote.right:after {
  border-radius: 14px 70px 14px 14px;
}

.template-l-70 .blockquote:before {
  content: '';
  background-image: url("../images/l-70/icons/blockquote.png");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  position: absolute;
  bottom: -75px;
  width: 150px;
  height: 150px;
  left: 5%;
}

.template-l-70 .blockquote:after {
  content: ' ';
  border: 1px solid #BEBEBE;
  position: absolute;
  width: 100%;
  height: 100%;
  top: -13px;
  left: 13px;
  z-index: -1;
}

.template-l-70 .buy-buttons {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-bottom: 38px;
}

.template-l-70 .buy-buttons .add_to_cart-wrapper {
  width: 47%;
  cursor: pointer;
}

.template-l-70 .buy-buttons .add_to_cart-wrapper div {
  font-weight: bold;
  font-size: 18px;
  color: #FFFFFF;
  text-align: center;
  padding: 19px 0;
  background: #FF5A00;
  -webkit-box-shadow: 0px 4px 20px rgba(255, 90, 0, 0.84);
          box-shadow: 0px 4px 20px rgba(255, 90, 0, 0.84);
  border-radius: 10px;
}

.template-l-70 .buy-buttons .buy_one_click-wrapper {
  width: 47%;
  cursor: pointer;
}

.template-l-70 .buy-buttons .buy_one_click-wrapper div {
  font-weight: bold;
  font-size: 18px;
  text-align: center;
  color: #FF5A00;
  padding: 19px 0;
  background: #FFFFFF;
  -webkit-box-shadow: 0px 4px 20px rgba(255, 90, 0, 0.4);
          box-shadow: 0px 4px 20px rgba(255, 90, 0, 0.4);
  border-radius: 10px;
}

.template-l-70 .video {
  height: 478px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  position: relative;
  border-radius: 14px;
  overflow: hidden;
}

.template-l-70 .video:before {
  content: ' ';
  background-image: url("../images/l-70/icons/play-video.png");
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  height: 73px;
  width: 73px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
  cursor: pointer;
}

.template-l-70 .video:hover:before {
  -webkit-transform: translate(-50%, -50%) scale(1.1);
          transform: translate(-50%, -50%) scale(1.1);
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
}

.template-l-70 .rating {
  color: #9F9F9F;
  font-size: 18px;
  margin-bottom: 41px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.template-l-70 .rating .stars {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-right: 10px;
}

.template-l-70 .rating .stars .star-item {
  background-image: url("../images/l-70/icons/rating-full.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  height: 25px;
  width: 25px;
  margin-right: 8px;
}

.template-l-70 .rating .stars .star-item.empty {
  background-image: url("../images/l-70/icons/rating-empty.png");
}

.template-l-70 .rating .stars .star-item:last-child {
  margin-right: 0;
}

.template-l-70 .slider-button-prev {
  background-image: url("../images/l-70/icons/slider-arrow-left.png");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  height: 110px;
  width: 110px;
  position: absolute;
  top: 50%;
  left: -55px;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  z-index: 1;
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
}

.template-l-70 .slider-button-prev:hover {
  left: -60px;
}

.template-l-70 .slider-button-next {
  background-image: url("../images/l-70/icons/slider-arrow-right.png");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  height: 110px;
  width: 110px;
  position: absolute;
  top: 50%;
  right: -55px;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  z-index: 1;
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
}

.template-l-70 .slider-button-next:hover {
  right: -60px;
}

.template-l-70 .slider-pagination {
  position: absolute;
  bottom: -50px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.template-l-70 .slider-pagination .swiper-pagination-bullet {
  margin: 0 10px;
  height: 7px;
  width: 7px;
}

.template-l-70 .slider-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background: #FF5A00;
  height: 16px;
  width: 16px;
  margin: 0 6px;
  border-radius: 3px;
}

.template-l-70 .subscription {
  background: #FFFFFF;
  border: 1px solid #DBDBDB;
  -webkit-box-shadow: 0px 4px 15px 5px rgba(97, 97, 97, 0.15);
          box-shadow: 0px 4px 15px 5px rgba(97, 97, 97, 0.15);
  border-radius: 14px;
  padding: 19px 20px;
}

.template-l-70 .subscription .price {
  font-weight: 500;
  font-size: 30px;
}

.template-l-70 .subscription .text {
  font-size: 18px;
}

.template-l-70 .subscription form {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin-top: 23px;
}

.template-l-70 .subscription form .email-wrapper {
  width: 100%;
  margin: 0;
}

.template-l-70 .subscription form .email-wrapper input {
  width: 100%;
  border-radius: 10px;
  background: #FFFFFF;
  font-size: 16px;
  line-height: 21px;
  border: 1px solid #706F6F;
  padding: 16px 20px;
}

.template-l-70 .subscription form button {
  width: 100%;
  text-align: center;
  color: #FFFFFF;
  font-weight: 600;
  font-size: 16px;
  padding: 16px 0;
  background: #FF5A00;
  -webkit-box-shadow: 0px 4px 20px rgba(255, 90, 0, 0.5);
          box-shadow: 0px 4px 20px rgba(255, 90, 0, 0.5);
  border-radius: 10px;
  border: none;
}

.template-l-70 .subscription form .garlyn-checkbox {
  margin-top: 12px;
  color: #706F6F;
}

.template-l-70 .section .subtitle {
  font-weight: 600;
  font-size: 50px;
}

.template-l-70 .section-1 {
  margin-bottom: 100px;
}

.template-l-70 .section-1 .section-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.template-l-70 .section-1 .slider {
  width: 50%;
  padding-right: 56px;
}

.template-l-70 .section-1 .slider .main-slider-wrapper {
  position: relative;
  margin-bottom: 31px;
}

.template-l-70 .section-1 .slider .main-slider-wrapper .main-slider {
  height: 626px;
}

.template-l-70 .section-1 .slider .main-slider-wrapper .main-slider .slide-wrapper {
  border-radius: 14px;
  overflow: hidden;
  height: 100%;
  width: 100%;
  position: relative;
}

.template-l-70 .section-1 .slider .main-slider-wrapper .main-slider .slide-wrapper img {
  width: 100%;
  height: auto;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}

.template-l-70 .section-1 .slider .main-slider-wrapper .slider-button-next {
  background-image: url("../images/l-70/icons/slider-arrow-right.png");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  height: 110px;
  width: 110px;
  position: absolute;
  top: 50%;
  right: -55px;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  z-index: 1;
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
}

.template-l-70 .section-1 .slider .main-slider-wrapper .slider-button-next:hover {
  right: -60px;
}

.template-l-70 .section-1 .slider .main-slider-thumbs-wrapper {
  margin-bottom: 45px;
}

.template-l-70 .section-1 .slider .main-slider-thumbs-wrapper .main-slider-thumbs {
  height: 138px;
}

.template-l-70 .section-1 .slider .main-slider-thumbs-wrapper .main-slider-thumbs .swiper-slide .slide-wrapper {
  border-radius: 14px;
  overflow: hidden;
  height: 100%;
  width: 100%;
  position: relative;
  cursor: pointer;
}

.template-l-70 .section-1 .slider .main-slider-thumbs-wrapper .main-slider-thumbs .swiper-slide .slide-wrapper img {
  width: 100%;
  height: auto;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
}

.template-l-70 .section-1 .slider .main-slider-thumbs-wrapper .main-slider-thumbs .swiper-slide .slide-wrapper:hover img {
  -webkit-transform: translateY(-50%) scale(1.1);
          transform: translateY(-50%) scale(1.1);
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
}

.template-l-70 .section-1 .main-information {
  width: 50%;
  padding-left: 15px;
}

.template-l-70 .section-1 .main-information h1 {
  font-size: 52px;
  font-weight: 500;
  text-align: center;
}

.template-l-70 .section-1 .main-information h1 span {
  font-weight: normal;
}

.template-l-70 .section-1 .main-information .prices {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.template-l-70 .section-1 .main-information .prices .old-price {
  color: #596371;
  font-size: 24px;
  margin-bottom: 37px;
}

.template-l-70 .section-1 .main-information .prices .old-price .price {
  font-size: 28px;
  display: inline-block;
  position: relative;
}

.template-l-70 .section-1 .main-information .prices .old-price .price:after {
  content: '';
  border-top: 1px solid #596371;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  left: 0;
  right: 0;
}

.template-l-70 .section-1 .main-information .prices .new-price {
  font-size: 24px;
}

.template-l-70 .section-1 .main-information .prices .new-price .price {
  font-size: 28px;
  display: block;
  font-weight: 600;
}

.template-l-70 .section-1 .main-information .advantages .advantages-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.template-l-70 .section-1 .main-information .advantages .advantages-list .advantage-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin-bottom: 30px;
}

.template-l-70 .section-1 .main-information .advantages .advantages-list .advantage-item .icon {
  text-align: center;
  width: 20%;
}

.template-l-70 .section-1 .main-information .advantages .advantages-list .advantage-item .icon img {
  width: 100%;
}

.template-l-70 .section-1 .main-information .advantages .advantages-list .advantage-item .text {
  width: 80%;
  font-size: 18px;
}

.template-l-70 .section-1 .main-information .advantages .advantages-list .advantage-item:nth-child(1) .icon img {
  width: 52px;
}

.template-l-70 .section-1 .main-information .advantages .advantages-list .advantage-item:nth-child(2) .icon img {
  width: 40px;
}

.template-l-70 .section-1 .main-information .advantages .advantages-list .advantage-item:nth-child(3) .icon img {
  width: 56px;
}

.template-l-70 .section-1 .main-information .advantages .advantages-list .advantage-item:last-child {
  margin-bottom: 0;
}

.template-l-70 .section-1 .main-information .all_characteristics-btn {
  font-weight: 600;
  font-size: 20px;
  padding: 20px 35px;
  border-radius: 14px;
  -webkit-box-shadow: 0 4px 15px 5px rgba(97, 97, 97, 0.15);
          box-shadow: 0 4px 15px 5px rgba(97, 97, 97, 0.15);
  border: 1px solid #DBDBDB;
  margin: 42px 0 39px 0;
  cursor: pointer;
}

.template-l-70 .section-1 .document-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.template-l-70 .section-1 .document-list .document-item {
  text-align: center;
  text-decoration: none;
  width: 33%;
}

.template-l-70 .section-1 .document-list .document-item .icon {
  height: 50px;
  margin: 0 auto 17px;
}

.template-l-70 .section-1 .document-list .document-item .icon img {
  width: auto;
  height: 100%;
}

.template-l-70 .section-1 .document-list .document-item .text {
  font-size: 16px;
  color: #596371;
  line-height: 21px;
}

.template-l-70 .section-2 {
  margin-bottom: 100px;
}

.template-l-70 .section-2 .background {
  background-color: #5A6372;
  padding: 57px 0 15px;
  position: relative;
}

.template-l-70 .section-2 .background .item-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.template-l-70 .section-2 .background .item-list .column {
  width: 30%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: start;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.template-l-70 .section-2 .background .item-list .item {
  color: #ffffff;
  text-align: center;
  margin-bottom: 90px;
}

.template-l-70 .section-2 .background .item-list .item .wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.template-l-70 .section-2 .background .item-list .item .wrapper .icon {
  display: inline-block;
  width: 64px;
  margin-bottom: 15px;
}

.template-l-70 .section-2 .background .item-list .item .wrapper .icon img {
  width: 100%;
  height: auto;
}

.template-l-70 .section-2 .background .item-list .item .wrapper .title {
  font-size: 22px;
  font-weight: 600;
  margin-bottom: 22px;
  display: inline-block;
}

.template-l-70 .section-2 .background .item-list .item .wrapper .text {
  font-size: 16px;
  display: inline-block;
}

.template-l-70 .section-2 .background .decorations {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
}

.template-l-70 .section-2 .background .decorations .steam {
  position: absolute;
  width: 850px;
  height: auto;
  left: 53%;
  bottom: 7%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}

.template-l-70 .section-2 .background .decorations .cup {
  width: 522px;
  height: auto;
  position: absolute;
  left: 51%;
  bottom: -85px;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}

.template-l-70 .section-3 .subtitle {
  line-height: 65px;
}

.template-l-70 .section-3 .coffee-items {
  width: 60%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  margin-left: auto;
  margin-top: -50px;
}

.template-l-70 .section-3 .coffee-items .coffee-item {
  width: 33%;
  position: relative;
  margin-bottom: 100px;
}

.template-l-70 .section-3 .coffee-items .coffee-item img {
  width: 100%;
  height: auto;
}

.template-l-70 .section-3 .coffee-items .coffee-item .text {
  position: absolute;
  bottom: 0;
  left: 50%;
  -webkit-transform: translate(-50%, 100%);
          transform: translate(-50%, 100%);
  font-size: 25px;
  font-weight: 600;
  text-align: center;
  width: 100%;
}

.template-l-70 .section-3 .coffee-items .coffee-item:nth-child(1) img {
  position: relative;
  bottom: -20px;
  -webkit-transform: scale(0.8);
          transform: scale(0.8);
}

.template-l-70 .section-3 .coffee-items .coffee-item:nth-child(2) img {
  position: relative;
  bottom: -5px;
}

.template-l-70 .section-3 .coffee-maker {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-top: -150px;
}

.template-l-70 .section-3 .coffee-maker .image-section {
  width: 50%;
}

.template-l-70 .section-3 .coffee-maker .image-section .image-wrapper {
  width: 100%;
  position: relative;
  left: -110px;
}

.template-l-70 .section-3 .coffee-maker .image-section .image-wrapper img {
  width: 100%;
  height: auto;
}

.template-l-70 .section-3 .coffee-maker .image-section .image-wrapper .badge {
  position: absolute;
  top: 30%;
  right: -80px;
  background: #5A6372;
  color: #FF5A00;
  text-shadow: 0px 4px 20px rgba(255, 90, 0, 0.4);
  border-radius: 50%;
  height: 250px;
  width: 250px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 26px;
  z-index: -1;
}

.template-l-70 .section-3 .coffee-maker .image-section .image-wrapper .badge span {
  font-size: 44px;
}

.template-l-70 .section-3 .coffee-maker .image-section .image-wrapper .badge .number {
  font-size: 115px;
}

.template-l-70 .section-3 .coffee-maker .content-section {
  width: 50%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  padding-top: 50px;
}

.template-l-70 .section-3 .coffee-maker .content-section .text {
  width: 93%;
  font-size: 22px;
  margin-bottom: 30px;
}

.template-l-70 .section-4 .subtitle {
  margin-bottom: 100px;
}

.template-l-70 .section-4 .video-wrapper {
  margin-bottom: 90px;
}

.template-l-70 .section-4 .video-wrapper .video {
  height: 667px;
}

.template-l-70 .section-4 .foam-content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  padding-left: 100px;
}

.template-l-70 .section-4 .foam-content img {
  width: 290px;
  height: auto;
}

.template-l-70 .section-4 .foam-content .text {
  font-size: 24px;
  margin-bottom: 37px;
  position: relative;
}

.template-l-70 .section-4 .foam-content .text:before {
  content: ' ';
  background-image: url("../images/l-70/icons/done.png");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  height: 48px;
  width: 48px;
  position: absolute;
  left: -60px;
  top: 0;
}

.template-l-70 .section-4 .foam-content .text ul {
  padding: 0;
  margin: 0;
}

.template-l-70 .section-4 .foam-content .text ul li {
  margin: 0;
  list-style-type: none;
  position: relative;
  padding-left: 25px;
}

.template-l-70 .section-4 .foam-content .text ul li:before {
  content: ' ';
  position: absolute;
  left: 0;
  top: 55%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  height: 10px;
  width: 10px;
  background-color: #FF5A00;
  border-radius: 50%;
  display: inline-block;
}

.template-l-70 .section-4 .blockquote-section {
  margin-bottom: 100px;
}

.template-l-70 .section-4 .text p:first-child {
  font-size: 30px;
  margin-bottom: 50px;
}

.template-l-70 .section-4 .text p:last-child {
  font-size: 24px;
}

.template-l-70 .section-4 .milk-for-cappuccino {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.template-l-70 .section-4 .milk-for-cappuccino .image {
  width: 35%;
}

.template-l-70 .section-4 .milk-for-cappuccino .image img {
  width: auto;
  height: 100%;
  position: relative;
  left: -30%;
}

.template-l-70 .section-4 .milk-for-cappuccino .text {
  width: 40%;
  padding-right: 20px;
}

.template-l-70 .section-4 .milk-for-cappuccino .table {
  width: 25%;
  border-radius: 14px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-shadow: 0px 4px 15px 5px rgba(97, 97, 97, 0.15);
          box-shadow: 0px 4px 15px 5px rgba(97, 97, 97, 0.15);
  background: #ffffff;
  z-index: 1;
}

.template-l-70 .section-4 .milk-for-cappuccino .table .header {
  background: #E1E1E1;
  font-weight: 600;
  font-size: 20px;
  text-align: center;
  border-radius: 14px 14px 0 0;
  overflow: hidden;
  padding: 10px 0;
}

.template-l-70 .section-4 .milk-for-cappuccino .table .line:nth-child(2):after {
  content: ' ';
  position: absolute;
  top: 0;
  bottom: 0;
  left: -20px;
  right: -20px;
  border: 2px solid #FF5A00;
  -webkit-transform: rotate(-6.14deg);
          transform: rotate(-6.14deg);
  border-radius: 50%;
}

.template-l-70 .section-4 .milk-for-cappuccino .table .line {
  font-size: 26px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  border-bottom: 1px solid #DBDBDB;
  position: relative;
}

.template-l-70 .section-4 .milk-for-cappuccino .table .line:last-child {
  border-bottom: none;
}

.template-l-70 .section-4 .milk-for-cappuccino .table .line div:nth-child(1) {
  width: 60%;
  border-right: 1px solid #DBDBDB;
  padding: 25px 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.template-l-70 .section-4 .milk-for-cappuccino .table .line div:nth-child(2) {
  width: 40%;
  padding: 25px 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.template-l-70 .section-5 .subtitle {
  margin-bottom: 100px;
}

.template-l-70 .section-5 .card-list .card-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 100px;
}

.template-l-70 .section-5 .card-list .card-item .text {
  width: 50%;
}

.template-l-70 .section-5 .card-list .card-item .text .wrapper {
  height: 100%;
  font-size: 30px;
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  margin-left: 100px;
}

.template-l-70 .section-5 .card-list .card-item .image {
  width: 50%;
  height: 317px;
  position: relative;
}

.template-l-70 .section-5 .card-list .card-item .image .background {
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  height: 100%;
  width: 100%;
  border-radius: 14px;
  overflow: hidden;
}

.template-l-70 .section-5 .card-list .card-item .image:before {
  content: ' ';
  border: 1px solid #FF5A00;
  border-radius: 14px;
  position: absolute;
  width: 100%;
  height: 100%;
  bottom: -20px;
  right: -20px;
}

.template-l-70 .section-5 .card-list .card-item:nth-child(2) .text .wrapper {
  margin-left: 0;
  margin-right: 100px;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}

.template-l-70 .section-5 .card-list .card-item:nth-child(2) .image:before {
  bottom: auto;
  right: auto;
  top: -20px;
  left: -20px;
}

.template-l-70 .section-5 .blockquote-section {
  margin-bottom: 116px;
}

.template-l-70 .section-5 .video-section .content-wrapper {
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  padding-right: 100px;
}

.template-l-70 .section-5 .video-section .content-wrapper .text {
  font-size: 30px;
  margin-top: 70px;
  margin-bottom: 90px;
}

.template-l-70 .section-5 .video-section .content-wrapper .blockquote {
  height: auto;
}

.template-l-70 .section-5 .video-section .video-wrapper .video {
  height: 478px;
  margin-bottom: 60px;
}

.template-l-70 .section-5 .video-section .video-wrapper .buy-buttons {
  padding: 0 50px;
}

.template-l-70 .section-6 {
  margin-bottom: 100px;
}

.template-l-70 .section-6 .subtitle {
  line-height: 55px;
  margin-bottom: 56px;
}

.template-l-70 .section-6 .subsection-1 {
  margin-bottom: 100px;
}

.template-l-70 .section-6 .subsection-1 .images {
  position: relative;
}

.template-l-70 .section-6 .subsection-1 .images .coffee-maker {
  width: 140%;
  height: auto;
  position: relative;
  left: -100px;
}

.template-l-70 .section-6 .subsection-1 .images .latte {
  position: absolute;
  bottom: -70px;
  right: -110px;
  width: 470px;
}

.template-l-70 .section-6 .subsection-1 .content {
  margin-bottom: 70px;
}

.template-l-70 .section-6 .subsection-1 .content .text {
  font-size: 24px;
  margin-bottom: 30px;
  line-height: 31px;
  position: relative;
  padding-left: 55px;
}

.template-l-70 .section-6 .subsection-1 .content .text:before {
  content: ' ';
  height: 48px;
  width: 48px;
  background-image: url("../images/l-70/icons/done.png");
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  position: absolute;
  top: 50%;
  left: 0;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}

.template-l-70 .section-6 .subsection-1 .blockquote {
  height: auto;
}

.template-l-70 .section-6 .subsection-2 {
  position: relative;
}

.template-l-70 .section-6 .subsection-2 .text {
  font-size: 30px;
  margin-bottom: 30px;
}

.template-l-70 .section-6 .subsection-2 .decoration-arrow {
  width: 200px;
  position: absolute;
  bottom: -90px;
  right: 40px;
}

.template-l-70 .section-7 .subtitle {
  margin-bottom: 50px;
}

.template-l-70 .section-7 .service-centers .service-center-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-bottom: 100px;
}

.template-l-70 .section-7 .service-centers .service-center-item .content {
  width: 50%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.template-l-70 .section-7 .service-centers .service-center-item .content .wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  margin-left: auto;
  padding-right: 75px;
  padding-left: 50px;
  width: 675px;
}

.template-l-70 .section-7 .service-centers .service-center-item .content .wrapper .title {
  font-weight: 600;
  font-size: 30px;
  margin-bottom: 40px;
}

.template-l-70 .section-7 .service-centers .service-center-item .content .wrapper .text {
  font-size: 22px;
  margin-bottom: 18px;
}

.template-l-70 .section-7 .service-centers .service-center-item .content .wrapper .phone {
  font-size: 30px;
  position: relative;
  padding-left: 60px;
}

.template-l-70 .section-7 .service-centers .service-center-item .content .wrapper .phone a {
  color: inherit;
}

.template-l-70 .section-7 .service-centers .service-center-item .content .wrapper .phone a:hover {
  text-decoration: none;
}

.template-l-70 .section-7 .service-centers .service-center-item .content .wrapper .phone:before {
  content: ' ';
  background-image: url("../images/l-70/icons/phone.png");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  height: 53px;
  width: 53px;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  left: -7px;
}

.template-l-70 .section-7 .service-centers .service-center-item .image {
  width: 50%;
  height: 527px;
  position: relative;
}

.template-l-70 .section-7 .service-centers .service-center-item .image .background {
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  width: 100%;
  height: 100%;
  overflow: hidden;
  border-radius: 14px;
}

.template-l-70 .section-7 .service-centers .service-center-item .image:before {
  content: ' ';
  border: 1px solid #FF5A00;
  border-radius: 14px;
  position: absolute;
  width: 100%;
  height: 100%;
  left: -20px;
  bottom: -20px;
}

.template-l-70 .section-7 .service-centers .service-center-item:after {
  border: 1px solid #FF5A00;
  border-radius: 14px;
}

.template-l-70 .section-7 .service-centers .service-center-item:nth-child(2) .content .wrapper {
  margin-left: 0;
  margin-right: 0;
}

.template-l-70 .section-7 .service-centers .service-center-item:nth-child(2) .image:before {
  top: -20px;
  right: -20px;
  left: auto;
  bottom: auto;
}

.template-l-70 .section-7 .subsection-2 {
  background: #ECECEC;
  border-radius: 14px;
  padding: 24px 30px;
  font-size: 30px;
  font-weight: 600;
  position: relative;
  text-align: center;
  margin-bottom: 70px;
}

.template-l-70 .section-7 .subsection-2:after {
  content: ' ';
  border: 1px solid #BEBEBE;
  border-radius: 14px 17px 14px 14px;
  width: 100%;
  height: 100%;
  position: absolute;
  top: -20px;
  right: -20px;
  z-index: -1;
}

.template-l-70 .section-7 .subsection-3 {
  margin-bottom: 100px;
}

.template-l-70 .section-7 .subsection-4 {
  font-size: 30px;
}

.template-l-70 .section-7 .subsection-4 .service-centers-count {
  font-size: 45px;
  color: #FF5A00;
  line-height: 58px;
  margin-top: 25px;
  margin-bottom: 30px;
}

.template-l-70 .section-7 .subsection-4 .service-time {
  font-size: 24px;
  margin-bottom: 25px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.template-l-70 .section-7 .subsection-4 .service-time .number {
  font-size: 55px;
  color: #FF5A00;
  white-space: nowrap;
  margin-right: 25px;
}

.template-l-70 .section-7 .subsection-4 .image {
  position: relative;
}

.template-l-70 .section-7 .subsection-4 .image .image-1 {
  width: 100%;
  height: auto;
}

.template-l-70 .section-7 .subsection-4 .image .image-2 {
  position: absolute;
  bottom: -40%;
  right: -30%;
  width: 500px;
  height: auto;
}

.template-l-70 .section-8 {
  margin-bottom: 100px;
}

.template-l-70 .section-8 .subtitle {
  font-size: 30px;
  text-align: center;
  margin-bottom: 50px;
}

.template-l-70 .section-8 .subtitle div {
  font-weight: 600;
  font-size: 50px;
}

.template-l-70 .section-8 .title {
  font-size: 24px;
  text-align: center;
}

.template-l-70 .section-8 .rating {
  font-size: 24px;
  margin-bottom: 50px;
}

.template-l-70 .section-8 .rating .stars {
  margin-right: 50px;
}

.template-l-70 .section-8 .rating .stars .star-item {
  width: 52px;
  height: 52px;
  margin-right: 16px;
}

.template-l-70 .section-8 .rating .stars .star-item:last-child {
  margin-right: 0;
}

.template-l-70 .section-8 .reviews-slider-wrapper {
  position: relative;
  margin-bottom: 100px;
}

.template-l-70 .section-8 .reviews-slider-wrapper .reviews-slider {
  height: 520px;
}

.template-l-70 .section-8 .reviews-slider-wrapper .reviews-slider .swiper-slide .slide-wrapper {
  width: 100%;
  height: 100%;
  overflow: hidden;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 15px;
}

.template-l-70 .section-8 .reviews-slider-wrapper .reviews-slider .swiper-slide .slide-wrapper .image {
  border-radius: 14px;
  -webkit-box-shadow: 0 4px 15px 5px rgba(97, 97, 97, 0.15);
          box-shadow: 0 4px 15px 5px rgba(97, 97, 97, 0.15);
}

.template-l-70 .section-8 .reviews-slider-wrapper .reviews-slider .swiper-slide .slide-wrapper .image img {
  width: 100%;
}

.template-l-70 .section-8 .reviews-slider-wrapper .reviews-slider .swiper-slide .slide-wrapper.multiple {
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.template-l-70 .section-8 .audio-reviews-title {
  font-size: 30px;
  width: 80%;
  text-align: center;
  margin: 0 auto 50px;
  line-height: 39px;
}

.template-l-70 .section-8 .audio-reviews-slider-wrapper {
  position: relative;
  margin-bottom: 100px;
}

.template-l-70 .section-8 .audio-reviews-slider-wrapper .audio-reviews-slider {
  height: 195px;
}

.template-l-70 .section-8 .audio-reviews-slider-wrapper .audio-reviews-slider .swiper-slide .slide-wrapper {
  height: 100%;
  width: 100%;
  background-color: #FE5000;
}

.template-l-70 .section-9 .subtitle {
  font-weight: 600;
  font-size: 30px;
  text-align: center;
  margin-bottom: 50px;
}

.template-l-70 .section-9 .image {
  position: absolute;
  left: -90px;
  top: -150px;
}

.template-l-70 .section-9 .image img {
  width: 340px;
}

.template-l-70 .section-9 .working-time {
  font-size: 24px;
  margin-bottom: 30px;
}

.template-l-70 .section-9 .phone {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.template-l-70 .section-9 .phone .icon {
  width: 77px;
}

.template-l-70 .section-9 .phone .icon img {
  width: 100%;
  height: auto;
}

.template-l-70 .section-9 .phone a {
  font-size: 30px;
  color: #000000;
  text-decoration: none;
}

.template-l-70 .section-9 .text {
  font-size: 18px;
}

@media (max-width: 1199px) {
  .template-l-70 .section-3 .coffee-items {
    width: 72%;
  }
  .template-l-70 .section-3 .coffee-maker {
    margin-top: -100px;
  }
  .template-l-70 .section-4 .milk-for-cappuccino .image img {
    width: 500px;
  }
  .template-l-70 .section-6 .subtitle {
    font-size: 42px;
    line-height: 42px;
  }
  .template-l-70 .section-6 .subsection-2 .text {
    font-size: 26px;
    margin-bottom: 20px;
  }
  .template-l-70 .section-6 .subsection-2 .decoration-arrow {
    bottom: -40px;
  }
  .template-l-70 .section-7 .service-centers .service-center-item .content .wrapper .title {
    font-size: 26px;
  }
  .template-l-70 .section-7 .service-centers .service-center-item .content .wrapper .text {
    font-size: 18px;
  }
  .template-l-70 .section-7 .service-centers .service-center-item .content .wrapper .phone {
    font-size: 26px;
  }
  .template-l-70 .section-7 .subsection-4 {
    font-size: 24px;
  }
  .template-l-70 .section-7 .subsection-4 .service-centers-count {
    font-size: 40px;
    line-height: 40px;
  }
  .template-l-70 .section-7 .subsection-4 .service-time .text {
    font-size: 18px;
  }
  .template-l-70 .section-7 .subsection-4 .image .image-2 {
    width: 400px;
  }
}

@media (max-width: 991px) {
  .template-l-70 .blockquote {
    margin-bottom: 50px;
  }
  .template-l-70 .blockquote .comment {
    font-size: 18px;
  }
  .template-l-70 .blockquote .author {
    font-size: 16px;
  }
  .template-l-70 .section-1 {
    margin-bottom: 20px;
  }
  .template-l-70 .section-1 .section-wrapper {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .template-l-70 .section-1 .section-wrapper h1 {
    text-align: center;
  }
  .template-l-70 .section-1 .section-wrapper .slider {
    width: 100%;
    padding: 0;
  }
  .template-l-70 .section-1 .section-wrapper .slider .main-slider-wrapper .main-slider {
    height: 700px;
  }
  .template-l-70 .section-1 .section-wrapper .main-information {
    padding: 0;
    width: 100%;
  }
  .template-l-70 .section-1 .section-wrapper .main-information .prices {
    text-align: center;
    margin-bottom: 50px;
  }
  .template-l-70 .section-1 .section-wrapper .main-information .prices .old-price {
    margin-bottom: 0;
  }
  .template-l-70 .section-1 .section-wrapper .main-information .prices .old-price .price {
    display: inline-block;
  }
  .template-l-70 .section-1 .section-wrapper .main-information .prices .new-price {
    font-size: 24px;
  }
  .template-l-70 .section-1 .section-wrapper .main-information .prices .new-price .price {
    font-size: 34px;
    display: inline-block;
  }
  .template-l-70 .section-1 .section-wrapper .main-information .subscription {
    margin-bottom: 30px;
  }
  .template-l-70 .section-1 .section-wrapper .main-information .advantages {
    margin-bottom: 50px;
  }
  .template-l-70 .section-1 .section-wrapper .main-information .advantages .advantages-list .advantage-item {
    margin-bottom: 0;
  }
  .template-l-70 .section-1 .section-wrapper .main-information .advantages .advantages-list .advantage-item .icon {
    height: 250px;
    width: 250px;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .template-l-70 .section-1 .section-wrapper .main-information .advantages .advantages-list .advantage-item .icon img {
    display: none;
  }
  .template-l-70 .section-1 .section-wrapper .main-information .advantages .advantages-list .advantage-item .icon .mobile {
    width: 70%;
    height: 70%;
    border-radius: 50%;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
  }
  .template-l-70 .section-1 .section-wrapper .main-information .advantages .advantages-list .advantage-item .icon:before {
    content: '';
    border: 1px solid rgba(255, 90, 0, 0.2);
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    border-radius: 50%;
  }
  .template-l-70 .section-1 .section-wrapper .main-information .advantages .advantages-list .advantage-item .icon:after {
    content: '';
    border: 1px solid #FF5A00;
    height: 85%;
    width: 85%;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    border-radius: 50%;
    -webkit-transform: translate(9%, 9%);
            transform: translate(9%, 9%);
  }
  .template-l-70 .section-1 .section-wrapper .main-information .advantages .advantages-list .advantage-item .text {
    font-size: 20px;
    text-align: center;
    width: 50%;
  }
  .template-l-70 .section-1 .section-wrapper .main-information .advantages .advantages-list .advantage-item:nth-child(1) {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
  }
  .template-l-70 .section-1 .section-wrapper .main-information .advantages .advantages-list .advantage-item:nth-child(2) {
    margin-top: -50px;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
  }
  .template-l-70 .section-1 .section-wrapper .main-information .advantages .advantages-list .advantage-item:nth-child(3) {
    margin-top: -50px;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
  }
  .template-l-70 .section-2 .background .decorations .steam, .template-l-70 .section-2 .background .decorations .cup {
    width: 400px;
  }
  .template-l-70 .section-3 .subtitle {
    text-align: center;
    margin-bottom: 30px;
  }
  .template-l-70 .section-3 .coffee-items {
    margin: 0;
    width: 100%;
  }
  .template-l-70 .section-3 .coffee-maker {
    margin: 0;
  }
  .template-l-70 .section-3 .coffee-maker .image-section {
    width: 40%;
  }
  .template-l-70 .section-3 .coffee-maker .image-section .image-wrapper {
    left: auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
  }
  .template-l-70 .section-3 .coffee-maker .image-section .image-wrapper .badge {
    background: none;
    font-size: 20px;
    height: auto;
    width: auto;
    position: static;
    -webkit-transform: none;
            transform: none;
  }
  .template-l-70 .section-3 .coffee-maker .image-section .image-wrapper .badge span {
    display: inline-block;
    font-size: 20px;
  }
  .template-l-70 .section-3 .coffee-maker .image-section .image-wrapper .badge span.number {
    font-size: 30px;
  }
  .template-l-70 .section-3 .coffee-maker .image-section .image-wrapper .badge br {
    display: none;
  }
  .template-l-70 .section-3 .coffee-maker .content-section {
    width: 60%;
    padding: 0;
  }
  .template-l-70 .section-4 .subtitle {
    line-height: 1;
  }
  .template-l-70 .section-4 .video-wrapper {
    margin-bottom: 50px;
  }
  .template-l-70 .section-4 .video-wrapper .video {
    height: 500px;
  }
  .template-l-70 .section-4 .foam-content {
    padding-left: 55px;
  }
  .template-l-70 .section-4 .milk-for-cappuccino {
    position: relative;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .template-l-70 .section-4 .milk-for-cappuccino .image {
    width: 50%;
  }
  .template-l-70 .section-4 .milk-for-cappuccino .text {
    font-size: 28px;
    width: 100%;
  }
  .template-l-70 .section-4 .milk-for-cappuccino .table {
    margin: 50px 0;
    width: 50%;
  }
  .template-l-70 .section-5 .card-list .card-item .text .wrapper {
    margin-left: 0;
    padding: 0 50px;
  }
  .template-l-70 .section-5 .card-list .card-item:nth-child(2) .text .wrapper {
    margin-right: 0;
    padding: 0 50px;
  }
  .template-l-70 .section-5 .video-section .content-wrapper {
    padding: 0;
  }
  .template-l-70 .section-5 .video-section .content-wrapper .text {
    font-weight: 600;
    font-size: 34px;
    line-height: 1;
    text-align: center;
    margin: 0 0 30px;
  }
  .template-l-70 .section-6 .subtitle {
    font-size: 30px;
    line-height: 33px;
  }
  .template-l-70 .section-6 .subsection-1 {
    margin-bottom: 50px;
  }
  .template-l-70 .section-6 .subsection-1 .images .coffee-maker {
    top: -60px;
  }
  .template-l-70 .section-6 .subsection-1 .images .latte {
    bottom: 0;
    width: 370px;
    right: -80px;
  }
  .template-l-70 .section-6 .subsection-1 .content .text {
    font-size: 22px;
    line-height: 23px;
  }
  .template-l-70 .section-6 .subsection-1 .blockquote {
    margin-top: 180px;
    width: 200%;
    -webkit-transform: translateX(-53%);
            transform: translateX(-53%);
  }
  .template-l-70 .section-6 .subsection-2 .decoration-arrow {
    display: none;
  }
  .template-l-70 .section-6 .subsection-2 .text {
    font-size: 22px;
  }
  .template-l-70 .section-7 .subtitle {
    font-size: 30px;
  }
  .template-l-70 .section-7 .service-centers .service-center-item {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    margin-bottom: 50px;
  }
  .template-l-70 .section-7 .service-centers .service-center-item .image {
    width: 100%;
    height: 450px;
  }
  .template-l-70 .section-7 .service-centers .service-center-item .image .background {
    border-radius: 0;
  }
  .template-l-70 .section-7 .service-centers .service-center-item .image:before {
    display: none;
  }
  .template-l-70 .section-7 .service-centers .service-center-item .content {
    width: 80%;
    margin: 0 auto 50px;
  }
  .template-l-70 .section-7 .service-centers .service-center-item .content .wrapper {
    margin: 0 !important;
    padding: 0;
    width: auto;
  }
  .template-l-70 .section-7 .service-centers .service-center-item .content .wrapper .title {
    font-size: 24px;
    line-height: 1.3;
    margin-bottom: 25px;
  }
  .template-l-70 .section-7 .service-centers .service-center-item .content .wrapper .text {
    font-size: 16px;
  }
  .template-l-70 .section-7 .service-centers .service-center-item:last-child {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
  }
  .template-l-70 .section-7 .subsection-2 br {
    display: none;
  }
  .template-l-70 .section-7 .subsection-4 {
    font-size: 25px;
  }
  .template-l-70 .section-7 .subsection-4 .service-centers-count {
    font-size: 35px;
    line-height: 35px;
    margin: 10px 0 15px;
  }
  .template-l-70 .section-7 .subsection-4 .service-time {
    margin-bottom: 10px;
  }
  .template-l-70 .section-7 .subsection-4 .service-time .number {
    font-size: 50px;
  }
  .template-l-70 .section-7 .subsection-4 .service-time .text {
    font-size: 16px;
  }
  .template-l-70 .section-7 .subsection-4 .image {
    height: 100%;
    border-radius: 14px;
    overflow: hidden;
  }
  .template-l-70 .section-7 .subsection-4 .image .image-1 {
    height: 100%;
    width: auto;
    left: 50%;
    position: relative;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
  }
  .template-l-70 .section-7 .subsection-4 .image .image-2 {
    display: none;
  }
  .template-l-70 .section-8 .rating {
    font-size: 20px;
  }
  .template-l-70 .section-8 .rating .stars .star-item {
    width: 25px;
    height: 25px;
  }
  .template-l-70 .section-8 .reviews-slider-wrapper .reviews-slider {
    height: 350px;
  }
  .template-l-70 .section-9 .text {
    font-size: 16px;
  }
}

@media (max-width: 767px) {
  .template-l-70 .blockquote {
    height: auto;
  }
  .template-l-70 .blockquote .author {
    width: 100%;
  }
  .template-l-70 .blockquote:before {
    width: 100px;
    height: 100px;
    bottom: -50px;
  }
  .template-l-70 .blockquote.right:after {
    top: -8px;
    left: 8px;
  }
  .template-l-70 .section-2 .background .item-list .column {
    width: 100%;
  }
  .template-l-70 .section-2 .background .item-list .column .item {
    margin-bottom: 0;
  }
  .template-l-70 .section-2 .background .item-list .column .item .wrapper {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    text-align: left;
  }
  .template-l-70 .section-2 .background .item-list .column .item .wrapper .icon {
    width: 10%;
    margin-bottom: 0;
  }
  .template-l-70 .section-2 .background .item-list .column .item .wrapper .title {
    width: 90%;
    margin-bottom: 0;
    padding-left: 20px;
  }
  .template-l-70 .section-2 .background .item-list .column .item .wrapper .text {
    width: 100%;
    margin-top: 15px;
    margin-bottom: 30px;
  }
  .template-l-70 .section-2 .background .item-list .column .item .wrapper br {
    display: none;
  }
  .template-l-70 .section-2 .background .decorations {
    position: relative;
    height: 420px;
  }
  .template-l-70 .section-2 .background .decorations .cup {
    width: 530px;
  }
  .template-l-70 .section-2 .background .decorations .steam {
    bottom: 27%;
    width: 600px;
  }
  .template-l-70 .section-3 .coffee-items {
    margin-bottom: 50px;
  }
  .template-l-70 .section-3 .coffee-items .coffee-item .text {
    width: 150%;
  }
  .template-l-70 .section-3 .coffee-maker .image-section {
    width: 30%;
  }
  .template-l-70 .section-3 .coffee-maker .image-section .image-wrapper img {
    width: 170%;
    height: auto;
    position: relative;
    left: -28%;
  }
  .template-l-70 .section-3 .coffee-maker .content-section {
    width: 70%;
  }
  .template-l-70 .section-4 .milk-for-cappuccino .image img {
    width: 400px;
    left: -40%;
  }
  .template-l-70 .section-4 .milk-for-cappuccino .table .line div {
    padding: 10px 0 !important;
  }
  .template-l-70 .section-5 .subtitle {
    margin-bottom: 50px;
  }
  .template-l-70 .section-5 .card-list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .template-l-70 .section-5 .card-list .card-item {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .template-l-70 .section-5 .card-list .card-item .image {
    width: 300px;
    height: 300px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .template-l-70 .section-5 .card-list .card-item .image:before {
    border-radius: 50%;
    left: 0 !important;
    top: 0 !important;
    width: 100%;
    height: 100%;
    border: 1px solid rgba(255, 90, 0, 0.2);
  }
  .template-l-70 .section-5 .card-list .card-item .image:after {
    content: '';
    border-radius: 50%;
    border: 1px solid #FF5A00;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 85%;
    height: 85%;
    -webkit-transform: translate(9%, 9%);
            transform: translate(9%, 9%);
  }
  .template-l-70 .section-5 .card-list .card-item .image .background {
    border-radius: 50%;
    width: 70%;
    height: 70%;
  }
  .template-l-70 .section-5 .card-list .card-item .text {
    width: 100%;
  }
  .template-l-70 .section-5 .card-list .card-item .text .wrapper {
    margin: 0 !important;
    display: block;
  }
  .template-l-70 .section-5 .card-list .card-item:last-child {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
  }
  .template-l-70 .section-6 .subtitle {
    text-align: center;
    width: 100%;
  }
  .template-l-70 .section-6 .subsection-1 .images .coffee-maker {
    position: static;
    width: 100%;
  }
  .template-l-70 .section-6 .subsection-1 .images .latte {
    bottom: -13px;
    right: -60px;
    width: 300px;
  }
  .template-l-70 .section-6 .subsection-1 .blockquote {
    width: 100%;
    -webkit-transform: none;
            transform: none;
    margin-top: 0;
  }
  .template-l-70 .section-6 .subsection-2 .text {
    margin-bottom: 0;
    text-align: center;
  }
  .template-l-70 .section-6 .subsection-2 .video-wrapper {
    margin-top: 40px;
  }
  .template-l-70 .section-6 .subsection-2 .video {
    height: 350px;
  }
  .template-l-70 .section-7 .subsection-2 {
    font-size: 22px;
  }
  .template-l-70 .section-7 .subsection-2:after {
    top: -10px;
    right: -10px;
  }
  .template-l-70 .section-8 .subtitle {
    font-size: 18px;
    font-weight: normal;
  }
  .template-l-70 .section-8 .subtitle div {
    margin-top: 15px;
    font-size: 26px;
  }
  .template-l-70 .section-8 .subsection-1 .title {
    font-size: 18px;
  }
  .template-l-70 .section-8 .rating {
    font-size: 14px;
  }
  .template-l-70 .section-8 .rating .stars {
    margin-right: 15px;
  }
  .template-l-70 .section-8 .rating .stars .star-item {
    width: 15px;
    height: 15px;
    margin-right: 10px;
  }
  .template-l-70 .section-8 .reviews-slider-wrapper .reviews-slider {
    height: 500px;
  }
  .template-l-70 .section-8 .reviews-slider-wrapper .reviews-slider .swiper-slide .slide-wrapper {
    display: block;
  }
  .template-l-70 .section-8 .reviews-slider-wrapper .reviews-slider .swiper-slide .slide-wrapper .image {
    height: 100%;
    text-align: center;
  }
  .template-l-70 .section-8 .reviews-slider-wrapper .reviews-slider .swiper-slide .slide-wrapper .image img {
    height: 100%;
    width: auto;
  }
  .template-l-70 .section-8 .reviews-slider-wrapper .reviews-slider .swiper-slide .slide-wrapper.multiple {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .template-l-70 .section-8 .reviews-slider-wrapper .reviews-slider .swiper-slide .slide-wrapper.multiple .image {
    width: 100%;
    height: auto;
  }
  .template-l-70 .section-8 .reviews-slider-wrapper .reviews-slider .swiper-slide .slide-wrapper.multiple .image img {
    width: 100%;
    height: auto;
  }
  .template-l-70 .section-8 .audio-reviews-title {
    font-size: 24px;
    line-height: 30px;
    width: 100%;
  }
  .template-l-70 .section-9 .working-time {
    text-align: center;
    margin-bottom: 0;
  }
  .template-l-70 .section-9 .phone {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin: 15px 0;
  }
  .template-l-70 .section-9 .text {
    text-align: center;
    font-size: 18px;
  }
  .template-l-70 .section-9 .buy-buttons {
    margin-top: 50px;
  }
  .template-l-70 .subscription .text {
    font-size: 16px;
  }
}

@media (max-width: 575px) {
  .template-l-70 .section-1 .subtitle,
  .template-l-70 .section-2 .subtitle,
  .template-l-70 .section-3 .subtitle,
  .template-l-70 .section-4 .subtitle,
  .template-l-70 .section-5 .subtitle,
  .template-l-70 .section-6 .subtitle,
  .template-l-70 .section-7 .subtitle,
  .template-l-70 .section-8 .subtitle,
  .template-l-70 .section-9 .subtitle {
    font-size: 24px;
    line-height: 1;
  }
  .template-l-70 .buy-buttons {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .template-l-70 .buy-buttons .add_to_cart-wrapper {
    width: 100%;
    margin-bottom: 20px;
  }
  .template-l-70 .buy-buttons .buy_one_click-wrapper {
    width: 100%;
  }
  .template-l-70 .slider-button-prev, .template-l-70 .slider-button-next {
    display: none;
  }
  .template-l-70 .subscription form .email-wrapper {
    margin-bottom: 20px;
  }
  .template-l-70 .subscription form button {
    margin-bottom: 20px;
  }
  .template-l-70 .section-1 .section-wrapper .main-information .advantages .advantages-list .advantage-item .icon {
    width: 150px;
    height: 150px;
  }
  .template-l-70 .section-1 .section-wrapper .main-information .advantages .advantages-list .advantage-item .text {
    font-size: 16px;
  }
  .template-l-70 .section-1 .section-wrapper .main-information .advantages .advantages-list .advantage-item:nth-child(1) .text {
    margin-right: auto;
  }
  .template-l-70 .section-1 .section-wrapper .main-information .advantages .advantages-list .advantage-item:nth-child(2) {
    margin-top: -10px;
  }
  .template-l-70 .section-1 .section-wrapper .main-information .advantages .advantages-list .advantage-item:nth-child(2) .text {
    margin-left: auto;
  }
  .template-l-70 .section-1 .section-wrapper .main-information .advantages .advantages-list .advantage-item:nth-child(3) {
    margin-top: -10px;
  }
  .template-l-70 .section-1 .section-wrapper .main-information .advantages .advantages-list .advantage-item:nth-child(3) .text {
    margin-right: auto;
  }
  .template-l-70 .section-1 .document-list .document-item {
    margin-bottom: 30px;
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    text-align: left;
  }
  .template-l-70 .section-1 .document-list .document-item .icon {
    margin: 0 20px 0 0;
  }
  .template-l-70 .section-2 .background .decorations {
    height: 180px;
  }
  .template-l-70 .section-2 .background .decorations .cup {
    width: 300px;
    left: 54%;
  }
  .template-l-70 .section-2 .background .decorations .steam {
    width: 300px;
  }
  .template-l-70 .section-3 .subtitle {
    margin-bottom: 30px;
  }
  .template-l-70 .section-3 .coffee-items {
    margin-bottom: 0;
  }
  .template-l-70 .section-3 .coffee-items .coffee-item .text {
    font-size: 14px;
  }
  .template-l-70 .section-3 .coffee-maker .content-section .text {
    font-size: 16px;
  }
  .template-l-70 .section-4 .foam-content .text {
    font-size: 18px;
  }
  .template-l-70 .section-4 .video-wrapper .video {
    height: 300px;
  }
  .template-l-70 .section-4 .milk-for-cappuccino .text {
    font-size: 19px;
    text-align: center;
  }
  .template-l-70 .section-4 .milk-for-cappuccino .image img {
    width: 150%;
    left: -30%;
  }
  .template-l-70 .section-4 .milk-for-cappuccino .table .header {
    font-size: 14px;
  }
  .template-l-70 .section-4 .milk-for-cappuccino .table .line {
    font-size: 16px;
  }
  .template-l-70 .section-5 .video-section .video-wrapper .video {
    height: 300px;
  }
  .template-l-70 .section-5 .card-list .card-item {
    margin-bottom: 30px;
  }
  .template-l-70 .section-5 .card-list .card-item .text {
    margin-top: 30px;
  }
  .template-l-70 .section-5 .card-list .card-item .text .wrapper {
    font-size: 20px;
  }
  .template-l-70 .section-5 .video-section .content-wrapper .text {
    font-size: 26px;
  }
  .template-l-70 .section-5 .video-section .video-wrapper .buy-buttons {
    padding: 0;
  }
  .template-l-70 .section-6 .subsection-1 .images .latte {
    width: 55%;
    right: -10%;
  }
  .template-l-70 .section-6 .subsection-2 .text {
    font-size: 18px;
  }
  .template-l-70 .section-7 .service-centers .service-center-item .image {
    height: 300px;
  }
  .template-l-70 .section-7 .service-centers .service-center-item .content {
    width: 100%;
    margin: 0 0 20px;
    padding: 0 15px;
  }
  .template-l-70 .section-7 .subsection-2 {
    font-size: 18px;
  }
  .template-l-70 .section-7 .subsection-4 .image {
    display: none;
  }
  .template-l-70 .section-9 .working-time {
    font-size: 18px;
  }
  .template-l-70 .section-9 .phone .icon {
    width: 50px;
  }
  .template-l-70 .section-9 .phone a {
    font-size: 26px;
  }
}
